» Ubuntu » Packages

Error

two or more packages specified (globus-ftp-client-dbg natty)